Bug ID: 60276
           Summary: upgrade HTTP/2 can't use gzip compress.
           Product: Tomcat 8
           Version: 8.5.6
          Hardware: PC
                OS: All
            Status: NEW
          Severity: normal
          Priority: P2
         Component: Connectors

Gzip compress is work when only use apr.But it doesn't work after upgrade

You are receiving this mail because:
You are the assignee for the bug.

To unsubscribe, e-mail:
For additional commands, e-mail:

Reply via email to